## node-graphql 15.5.0

=== debian/changelog ===
node-graphql (15.5.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Feb 2022 23:49:25 +0530

node-graphql (15.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1004753)

 -- Pirate Praveen <praveen@debian.org>  Wed, 02 Feb 2022 00:00:12 +0530
