=== debian/control ===
Source: node-graphql
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-babel-core (>= 7.0~)
 , node-babel-preset-env (>= 7.0~)
Standards-Version: 4.6.0
Homepage: https://github.com/graphql/graphql-js
Vcs-Git: https://salsa.debian.org/js-team/node-graphql.git
Vcs-Browser: https://salsa.debian.org/js-team/node-graphql
Rules-Requires-Root: no

Package: node-graphql
Architecture: all
Depends: ${misc:Depends}
Description: JavaScript reference implementation for GraphQL
 GraphQL is a Query Language and Runtime for APIs which can target any service.
 It provides a complete and understandable description of the data in an API,
 gives clients the power to ask for exactly what they need and nothing more,
 makes it easier to evolve APIs over time, and enables powerful developer tools.
 .
 Node.js is an event-based server-side JavaScript engine.
