## node-graphql 16.5.0

=== debian/changelog ===
node-graphql (16.5.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix build, probably never tested on a clean environment (Closes: #1011803)
  * Update lintian overrides
  * New upstream version 16.5.0
  * Update patch
  * Update build
  * Update test

 -- Yadd <yadd@debian.org>  Sun, 03 Jul 2022 13:48:17 +0200
