## node-graphql 16.6.0

=== debian/changelog ===
node-graphql (16.6.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-graphql: Add Multi-Arch: foreign.

  [ Yadd ]
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Wed, 02 Nov 2022 09:16:41 +0100

node-graphql (16.6.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 16.6.0

 -- Yadd <yadd@debian.org>  Mon, 22 Aug 2022 10:02:29 +0200
