=== debian/control ===
--- 
+++ 
@@ -11,7 +11,10 @@
  , mocha <!nocheck>
  , node-babel-core (>= 7.0~)
  , node-babel-preset-env (>= 7.0~)
-Standards-Version: 4.6.0
+ , node-typescript
+ , node-types-chai
+ , node-types-mocha
+Standards-Version: 4.6.1
 Homepage: https://github.com/graphql/graphql-js
 Vcs-Git: https://salsa.debian.org/js-team/node-graphql.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-graphql
@@ -20,6 +23,7 @@
 Package: node-graphql
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: JavaScript reference implementation for GraphQL
  GraphQL is a Query Language and Runtime for APIs which can target any service.
  It provides a complete and understandable description of the data in an API,
