=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-graphql-$1/ \
 https://github.com/graphql/graphql-js/tags .*/archive.*/v?([\d\.]+).tar.gz
