## node-graphql 16.8.1

=== debian/changelog ===
node-graphql (16.8.1-2) unstable; urgency=medium

  * Team upload.
  * Clean npmDist correctly (Closes: #1046929, #1049548)

 -- Ananthu C V <weepingclown@disroot.org>  Fri, 05 Apr 2024 02:58:21 +0530

node-graphql (16.8.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 16.8.1 (Closes: CVE-2023-26144)
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Ananthu C V <weepingclown@disroot.org>  Mon, 16 Oct 2023 23:56:00 +0530
