=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-typescript
  , node-types-chai
  , node-types-mocha
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/graphql/graphql-js
 Vcs-Git: https://salsa.debian.org/js-team/node-graphql.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-graphql
